distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Tank [cst-apollo][hd2] Nightly
imageversion=2026.07.5
version=2202607202607190132
describe=NI-2026.07.5-gffcc49cc
builddate=Sun Jul 19 01:32:33 CEST 2026
box_model=apollo
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
